{% if item.registry is defined %}
	FROM {{ item.registry.url }}/{{ item.image }}
{% else %}
	FROM {{ item.image }}
{% endif %}

{% if item.env is defined %}
	{% for var, value in item.env.items() %}
		{% if value %}
			ENV {{ var }} {{ value }}
		{% endif %}
	{% endfor %}
{% endif %}

RUN zypper refresh
RUN zypper update -y
RUN zypper install -y python3 python3-pip curl wget tar zip gzip
